 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1039px;
}

.u-section-1 .u-shape-1 {
  width: 801px;
  height: 552px;
  margin: 204px auto 0 118px;
}

.u-section-1 .u-image-1 {
  width: 1032px;
  height: 669px;
  object-position: 0% 50%;
  background-position: 0% 50%;
  margin: -695px auto 0 -12px;
}

.u-section-1 .u-group-1 {
  min-height: 403px;
  width: 625px;
  margin: -153px 0 -83px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px 35px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 17px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.9375rem;
  background-image: none;
  border-style: none;
  margin: 21px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-family: "Advent Pro";
  text-transform: uppercase;
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: -3px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-1 .u-shape-1 {
    width: 704px;
    height: 497px;
    margin-top: 203px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 840px;
    height: 643px;
    margin-top: -651px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 338px;
    margin-top: -156px;
    margin-bottom: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-1 .u-shape-1 {
    width: 630px;
    height: 418px;
    margin-top: 123px;
    margin-left: 8px;
  }

  .u-section-1 .u-image-1 {
    width: 638px;
    height: 519px;
    margin-top: -518px;
  }

  .u-section-1 .u-group-1 {
    min-height: 345px;
    margin-top: -131px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-1 .u-shape-1 {
    width: 494px;
    height: 314px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 518px;
    height: 438px;
    margin-top: -418px;
  }

  .u-section-1 .u-group-1 {
    min-height: 338px;
    width: 433px;
    margin-top: -103px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1 .u-shape-1 {
    height: 227px;
    margin-top: 57px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 286px;
    margin-top: -264px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 311px;
    margin-top: -22px;
    margin-bottom: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 5px 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 10px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 959px;
}

.u-section-2 .u-text-1 {
  font-family: Cambay;
  font-weight: 700;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-2 .u-shape-1 {
  height: 219px;
  margin-top: 208px;
  margin-bottom: 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  width: 844px;
  margin: -387px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 30px) calc(33.3333% - 30px) calc(33.3333% - 30px);
  min-height: 555px;
  grid-gap: 45px 45px;
  grid-auto-columns: calc(33.3333% - 30px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 270px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.9375rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 270px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-2 .u-text-4 {
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.9375rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 270px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-2 .u-text-6 {
  letter-spacing: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-6 {
  font-size: 0.9375rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 622px;
  }

  .u-section-2 .u-image-1 {
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1505px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 22.5px) calc(50% - 22.5px);
    min-height: 1420px;
    grid-auto-columns: calc(50% - 22.5px);
  }

  .u-section-2 .u-image-1 {
    height: 366px;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 366px;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 366px;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2599px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-image-1 {
    height: 634px;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 634px;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 634px;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1975px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 50px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 188px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 293px;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 293px;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 293px;
    margin-left: initial;
  }

  .u-section-2 .u-btn-5 {
    padding: 0;
  }
} .u-section-3 {
  background-image: url("images/5d874ee02849c6529825981b989ca343fe4e65d662ee09fbb2e38c99170d1c04e287dc6702c2c92ab1f50e1b65b5337cef03d5d7f15d91b2c304cc_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 949px;
}

.u-section-3 .u-text-1 {
  margin: 167px 0 0;
}

.u-section-3 .u-group-1 {
  width: 340px;
  height: auto;
  min-height: 655px;
  margin: 7px auto 54px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-3 .u-text-2 {
  width: auto;
  line-height: 1.6;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  width: 320px;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 89.17% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 82px;
  }

  .u-section-3 .u-group-1 {
    min-height: 481px;
    margin-top: 30px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0 10px 29px;
  }

  .u-section-3 .u-text-2 {
    line-height: 1;
    margin-top: 17px;
  }
} .u-section-4 {
  background-image: url("images/bike-huffingtonpost.jpg");
}

.u-section-4 .u-sheet-1 {
  min-height: 770px;
}

.u-section-4 .u-group-1 {
  width: 528px;
  height: auto;
  min-height: 439px;
  margin: 148px 0 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 37px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 37px 148px 0 0;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-2 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-3 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-4 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-5 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-6 {
  color: rgb(132, 209, 82) !important;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-text-3 {
    width: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 698px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 16.32% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-4 .u-group-1 {
    min-height: 344px;
    margin-top: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 22px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: 9px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
} .u-section-5 {
  background-image: url("images/Dog-goneSlow.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 697px;
}

.u-section-5 .u-group-1 {
  min-height: 344px;
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 10px 22px;
}

.u-section-5 .u-text-1 {
  width: auto;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  width: auto;
  font-size: 1rem;
  margin: 9px 0 0;
}

.u-section-5 .u-text-3 {
  width: 320px;
  margin: 37px 0 0;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-5 .u-group-1 {
    width: 528px;
    min-height: 361px;
    margin-top: 60px;
    margin-right: auto;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-5 .u-group-1 {
    width: 404px;
    margin-top: 22px;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-5 .u-group-1 {
    min-height: 311px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 10px 10px 4px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 9px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 121px;
}

.u-section-6 .u-text-1 {
  margin: 55px 0 0;
} .u-section-7 {
  background-image: url("images/elderly_computer_1200.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 770px;
}

.u-section-7 .u-group-1 {
  width: 410px;
  height: auto;
  min-height: 271px;
  background-image: none;
  margin: 472px auto 27px 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 30px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 6px 30px 0 0;
}

.u-section-7 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-7 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-7 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-7 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-text-3 {
    width: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-7 .u-group-1 {
    width: 320px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-3 {
    width: 300px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-position: 51.4% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-7 .u-group-1 {
    min-height: 194px;
    margin-top: 294px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    font-size: 1rem;
    font-weight: 700;
    margin-top: 9px;
  }
} .u-section-8 {
  background-image: url("images/photobumpblogimage.png.scaled1000.png");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 770px;
}

.u-section-8 .u-group-1 {
  width: 528px;
  height: auto;
  min-height: 216px;
  margin: 511px 0 43px auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}

.u-section-8 .u-text-2 {
  margin: 37px 148px 0 0;
}

.u-section-8 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-8 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-8 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-text-2 {
    width: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 698px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    background-position: 43.51% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-8 .u-group-1 {
    min-height: 167px;
    margin-top: 328px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 0;
  }
} .u-section-9 {
  background-image: url("images/facetime_apple2.jpg");
  background-position: 50% 100%;
}

.u-section-9 .u-sheet-1 {
  min-height: 500px;
}

.u-section-9 .u-group-1 {
  min-height: 171px;
  height: auto;
  width: 428px;
  margin: 328px auto 0;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-9 .u-text-1 {
  width: auto;
  margin: 46px 0 0;
}

.u-section-9 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-9 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-9 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-9 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-9 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-9 .u-text-2 {
  width: 428px;
  margin: -171px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-9 .u-group-1 {
    min-height: 170px;
    margin-top: 317px;
    height: auto;
  }

  .u-section-9 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-9 .u-text-2 {
    margin-top: -169px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-9 .u-group-1 {
    min-height: 173px;
    margin-top: 321px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-9 .u-text-2 {
    margin-top: -173px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-9 .u-group-1 {
    min-height: 174px;
    margin-top: 304px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-9 .u-text-2 {
    margin-top: -174px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    background-position: 50.09% 50%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-9 .u-group-1 {
    min-height: 187px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 62px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: -187px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 121px;
}

.u-section-10 .u-text-1 {
  margin: 55px 0 0;
} .u-section-11 {
  background-image: none;
  min-height: 344px;
}

.u-section-11 .u-shape-1 {
  height: 219px;
  width: 1300px;
  margin: 0;
}

.u-section-11 .u-list-1 {
  width: 1140px;
  margin: -149px auto 60px;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: calc(25% - 15.75px) calc(25% - 15.75px) calc(25% - 15.75px) calc(25% - 15.75px);
  min-height: 204px;
  grid-gap: 21px 21px;
}

.u-section-11 .u-list-item-1 {
  background-image: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-11 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
}

.u-section-11 .u-list-item-2 {
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-11 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-11 .u-btn-2 {
  background-image: none;
}

.u-section-11 .u-list-item-3 {
  background-image: none;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-11 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-11 .u-btn-3 {
  background-image: none;
}

.u-section-11 .u-list-item-4 {
  background-image: none;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px;
}

.u-section-11 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-11 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-11 .u-btn-4 {
  border-style: none none solid;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 902px;
  }

  .u-section-11 .u-shape-1 {
    width: 940px;
  }

  .u-section-11 .u-list-1 {
    width: 940px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 15.75px));
    min-height: 168px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 1177px;
  }

  .u-section-11 .u-shape-1 {
    width: 720px;
  }

  .u-section-11 .u-list-1 {
    width: 720px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 494px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 1560px;
  }

  .u-section-11 .u-shape-1 {
    width: 540px;
  }

  .u-section-11 .u-list-1 {
    width: 540px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 826px;
  }

  .u-section-11 .u-shape-1 {
    width: 340px;
  }

  .u-section-11 .u-list-1 {
    width: 340px;
    margin-bottom: 20px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-btn-1 {
    padding: 0;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-btn-2 {
    padding: 0;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-btn-3 {
    padding: 0;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 23px;
}